package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class oo extends b {
    public a cKR;
    public b cKS;

    public oo() {
        this((byte) 0);
    }

    private oo(byte b) {
        AppMethodBeat.i(77562);
        this.cKR = new a();
        this.cKS = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(77562);
    }
}
